body #footer {
    padding: 20px 0 10px;
}
body #footer .sixteen.columns {
    display: flex;
    flex-direction: row;
}
body #footer .sixteen.columns > div {
    width: 50%;
}
body #footer .widget {
    margin-bottom: 0;
}
body #footer .copy-foot .left {
    flex-basis: 100%;
}
body #footer .widget ul {
    margin-top: 0;
    display: flex;
    justify-content: flex-end;
}
body #footer .widget ul li {
    border: none;
    display: inline-block;
    padding: 0;
   /* border-right: 1px solid #ccc;*/

}
body #footer .widget ul li::after {
    content: "|";
    display: inline-block;
    color: red;
}

body #footer .widget ul li a {
    display: block;
    line-height: 1;
    border-right: 1px solid #666;
    padding: 0 5px;
}
body #footer .widget ul li:last-child a {
    border: none;
}
body  #footer .widget ul li:after {
    display: none;
}
#copyright {
display: none;
}